@import 'bootstrap/dist/css/bootstrap.min.css';
#root{
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
.banner__image{
  height: 450px;
  min-width: 100%;
  object-fit: fill;
}
main{
  min-height: 85vh;
}